{
  orderId = "01-01414-069";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-3267";
    productDatasetId = "n/a";
    productGenTime = "2002 02 04 23:07:21.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01414-069_";
    startTime = "2001 09 05 16:56:10.404";
    endTime = "2001 09 05 16:56:36.926";
    centreTime = "2001 09 05 16:56:23.629";
    centreLocation = 
    {
      latitude = 5.731569871507553e+01;
      longitude = -9.101903459002314e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.831785224886536e+01;
        longitude = -9.220847999081508e+01;
      }
      upperRight = 
      {
        latitude = 5.785251483483299e+01;
        longitude = -8.905010525298631e+01;
      }
      lowerRight = 
      {
        latitude = 5.630314910952794e+01;
        longitude = -8.989257623248402e+01;
      }
      lowerLeft = 
      {
        latitude = 5.674852933254908e+01;
        longitude = -9.293028382028281e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 29;
    row = 20;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6446L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.933800000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 15;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.140945781625788e-02;
      sunAzimuth = 1.589844329153657e+02;
      sunElevation = 3.782244714701289e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
